Subterfuge

1. Subterfuge

Guilherme
AaAaAaAaAa

(usa BackTrack)

Enviado em 02/09/2014 - 16:06h

Olá pessoal, gostaria que vocês pudessem me ajudar;
recentemente baixei o backtrack 5 para instalar o subterfuge, mas ocorreu um problema, quando vou instalar o subterfuge com o comando "./install.py" (sem as aspas) da um erro. ja tentei outros códigos diferentes, foram dois tipos:

1- este que você baixa tem que descompactar Ver:5.0, comando para baixar: wget https://subterfuge.googlecode.com/files/SubterfugePublicBeta5.0.tar.gz
como está em .gz tem que descompactar, so que na hora de instalar da um erro que não sei o que é. Então tentei de outra maneira. Na hora de instalar usa-se o comando "./install.py" .

2- um com a mais nova versão do subterfuge a 1.0, comando para baixar : wget https://subterfuge.googlecode.com/files/subterfuge_1.0-1_all.deb
depois tem que atualizar e instalar, o comando de instalação é esse, (no caso o que sempre da erro): apt-get update && apt-get -f install
nesta hora da um monte de erros, alguém ai pode me ajudar a instalar o subterfuge pelo backtrack 5 que foi emulado no VMware Player? Obrigado.


  


2. Re: Subterfuge

Perfil removido
removido

(usa Nenhuma)

Enviado em 02/09/2014 - 17:13h

Ja pensou em mudar pro kali?O backtrak ta sem suporte deve ser porisso!


3. Re: Subterfuge

Guilherme
AaAaAaAaAa

(usa BackTrack)

Enviado em 02/09/2014 - 19:31h

Estou tentando com o kali aqui, estou baixando ele agora, daqui a pouco vou ter a resposta. Tomara que funcione.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts